
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25123.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{930C7802-8A8C-48F9-8165-68863BCCD9DD}") = "Setup", "Setup\Setup.wixproj", "{2E68C3D2-E9B2-45C4-9826-A8602A4DFEED}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MicronSync", "..\MicronSync\MicronSync.csproj", "{85713D72-FF1F-47BC-B034-FB20ADF4A84A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2E68C3D2-E9B2-45C4-9826-A8602A4DFEED}.Debug|Any CPU.ActiveCfg = Debug|x86
		{2E68C3D2-E9B2-45C4-9826-A8602A4DFEED}.Debug|x86.ActiveCfg = Debug|x86
		{2E68C3D2-E9B2-45C4-9826-A8602A4DFEED}.Debug|x86.Build.0 = Debug|x86
		{2E68C3D2-E9B2-45C4-9826-A8602A4DFEED}.Release|Any CPU.ActiveCfg = Release|x86
		{2E68C3D2-E9B2-45C4-9826-A8602A4DFEED}.Release|x86.ActiveCfg = Release|x86
		{2E68C3D2-E9B2-45C4-9826-A8602A4DFEED}.Release|x86.Build.0 = Release|x86
		{85713D72-FF1F-47BC-B034-FB20ADF4A84A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{85713D72-FF1F-47BC-B034-FB20ADF4A84A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{85713D72-FF1F-47BC-B034-FB20ADF4A84A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{85713D72-FF1F-47BC-B034-FB20ADF4A84A}.Debug|x86.Build.0 = Debug|Any CPU
		{85713D72-FF1F-47BC-B034-FB20ADF4A84A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{85713D72-FF1F-47BC-B034-FB20ADF4A84A}.Release|Any CPU.Build.0 = Release|Any CPU
		{85713D72-FF1F-47BC-B034-FB20ADF4A84A}.Release|x86.ActiveCfg = Release|Any CPU
		{85713D72-FF1F-47BC-B034-FB20ADF4A84A}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
